/* Add here all your CSS customizations */
/* table-asignment */
.tdp5{width: 5%}
.tdp10{width: 10%}
.tdp20{width: 20%}
.tdp30{width: 30%}
.tdp40{width: 40%}
.tdp50{width: 50%}
.tdp60{width: 60%}
.tdp70{width: 70%}
.tdp80{width: 80%}
.tdp90{width: 90%}

.tdp13{width: 13%}
.tdp15{width: 15%}
.tdp25{width: 25%}
.tdp35{width: 35%}
.tdp45{width: 45%}
.tdp55{width: 55%}
.tdp65{width: 65%}
.tdp75{width: 75%}
.tdp85{width: 85%}
.tdp95{width: 95%}

.table-wrap .td-data {
    min-height: 1px;
    float: left;
    padding: 0 12px;
    text-align: center;
}
.table-wrap .submissions {
    width: 45%;
    min-height: 1px;
    float: left;
    padding: 0 15px;
}
.table-wrap .total-subm {
    width: 15%;
    min-height: 1px;
    text-align: center;
    float: left;
    padding: 0 15px;
}
.table-wrap .replied {
    width: 15%;
    min-height: 1px;
    text-align: center;
    float: left;
    padding: 0 15px;
}
.table-wrap .latest-reply {
    position: relative;
    width: 19%;
    min-height: 1px;
    text-align: center;
    float: left;
    padding: 0 15px;
}
.table-wrap .tb-icon {
    width: 6%;
    min-height: 1px;
    float: left;
    padding-right: 10px;
    text-align: center;
}
.table-wrap .td-title {
    text-align: left;
}
.table-wrap .td-data,
.table-wrap .submissions,
.table-wrap .total-subm,
.table-wrap .replied,
.table-wrap .latest-reply,
.table-wrap .tb-icon {
    font-family: 'Lato', sans-serif;
    font-size: 14px;
    color: #777;
    line-height: 30px;
}
.table-wrap .td-data a,
.table-wrap .submissions a,
.table-wrap .total-subm a,
.table-wrap .replied a,
.table-wrap .latest-reply a,
.table-wrap .tb-icon a {
    color: inherit;
}
.table-wrap .table-head {
    overflow: hidden;
}
.table-wrap .table-head * {
    font-family: 'Lato', sans-serif;
    font-size: 14px;
    color: #a6a6a6;
    font-weight: 700;
}
.table-wrap .table-head > div {
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.table-wrap .table-body .td-nowrap,
.table-wrap .table-body .submissions {
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.table-wrap .table-body .td-nowrap a,
.table-wrap .table-body .submissions a {
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.table-wrap .table-body .table-item {
    margin-top: 10px;
    margin-bottom: 10px;
}
.table-wrap .table-body .table-item .thead {
    overflow: hidden;
    border: 1px solid #ddd;
    background-color: #fff;
    padding: 18px 0;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.table-wrap .table-body .table-item .thead .td-title,
.table-wrap .table-body .table-item .thead .submissions {
    font-weight: 700;
    font-size: 16px;
    color: #a6a6a6;
}
.table-wrap .table-body .table-item .thead .td-title a,
.table-wrap .table-body .table-item .thead .submissions a {
    position: relative;
    display: block;
    padding-left: 20px;
}
.table-wrap .table-body .table-item .thead .td-title a:before,
.table-wrap .table-body .table-item .thead .submissions a:before {
    content: '';
    display: block;
    position: absolute;
    width: 6px;
    height: 6px;
    background-color: #a6a6a6;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    margin: auto;
    top: 0;
    bottom: 0;
    left: 0;
}
.table-wrap .table-body .table-item .thead .toggle a {
    display: inline-block;
    width: 30px;
    height: 30px;
    background-color: #eee;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    text-align: center;
    line-height: 30px;
    padding: 0;
}
.table-wrap .table-body .table-item .thead .toggle a .fa {
    color: inherit;
}
.table-wrap .table-body .table-item .thead.active .td-title,
.table-wrap .table-body .table-item .thead.active .submissions {
    color: #666;
}
.table-wrap .table-body .table-item .thead.active .td-title a:before,
.table-wrap .table-body .table-item .thead.active .submissions a:before {
    background-color: #666;
}
.table-wrap .table-body .table-item .thead.active .toggle a {
    background-color: #37abf2;
    color: #fff;
}
.table-wrap .table-body .table-item.new .thead .td-title,
.table-wrap .table-body .table-item.new .thead .submissions {
    color: #37abf2;
}
.table-wrap .table-body .table-item.new .thead .td-title a:before,
.table-wrap .table-body .table-item.new .thead .submissions a:before {
    background-color: #37abf2;
}
.table-wrap .table-body .table-item .tbody {
    position: relative;
    overflow: hidden;

}
.table-wrap .table-body .table-item .tbody .item.th {
    background-color: #dadada;
    color:#555;
}
.table-wrap .table-body .table-item .tbody .item {
    padding: 8px 0;
    overflow: hidden;
    background-color: #eee;
    border-bottom: 1px solid #e1e1e1;
    border-left: 1px solid #e1e1e1;
    border-right: 1px solid #e1e1e1;
}
.table-wrap .table-body .table-item .tbody .item:hover {
    background-color: #e1e1e1;
}
.table-wrap .table-body .table-item .tbody .item:hover * {
    color: #555;
}
.table-wrap .table-body .table-item .tbody .item .submissions {
    text-indent: 18px;
}
.table-wrap .table-body .table-item .tbody .item .link a {
    display: inline-block;
    opacity: 0;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    color: #666;
    padding: 0;
    text-align: center;
    font-size: 20px;
}
.table-wrap .table-body .table-item .tbody .item .link a .fa {
    color: inherit;
}
.table-wrap .table-body .table-item .tbody .item:hover .link a {
    opacity: 1;
}
.table-asignment .tab-content {
    margin-top: 10px;
}
.table-asignment .nav-tabs li a {
    font-weight: 700;
}

.video-course-intro {
    background-color: #FFF;
    padding: 10px;
    border-radius: 5px;
    position: relative;
}
.video-course-intro .price {
    display: inline-block;
    font-family: 'Lato', sans-serif;
    font-size: 28px;
    color: #666;
    margin: 15px 20px 5px;
}
.video-course-intro .inner {
    position: relative;
    overflow: hidden;
}
.video-course-intro .video-place {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    overflow: hidden;
    z-index: 9;
}
.video-course-intro .video-place .img-thumb {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: -3;
}
.video-course-intro .video-place .img-thumb img {
    width: 100%;
}
.video-course-intro .video-place .play-icon {
    position: absolute;
    width: 60px;
    height: 60px;
    margin: auto;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    overflow: hidden;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    border: 1px solid transparent;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
}
.video-course-intro .video-place .play-icon .fa {
    width: 60px;
    height: 60px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    text-align: center;
    line-height: 60px;
    background-color: #fff;
    font-size: 20px;
    color: #11538c;
    -webkit-transition: all 0.3s ease 0.2s ease-out 0s;
    -moz-transition: all 0.3s ease 0.2s ease-out 0s;
    -ms-transition: all 0.3s ease 0.2s ease-out 0s;
    -o-transition: all 0.3s ease 0.2s ease-out 0s;
    transition: all 0.3s ease 0.2s ease-out 0s;
}
.video-course-intro .video-place .play-icon:hover {
    border: 5px solid rgba(255, 255, 255, 0.5);
}
.video-course-intro a {
    position: absolute;
    right: 30px;
    margin: 10px 0;
    border-radius: 5px;
}
.new-course {
    margin-top: 50px;
    background-color: #FFF;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    padding: 18px 0;
    overflow: hidden;
}
.new-course .item {
    position: relative;
    padding-left: 30px;
    width: 33.3333333333%;
    float: left;
}
.new-course .item h4 {
    font-family: 'Lato', sans-serif;
    font-size: 16px;
    font-weight: 700;
    color: #666;
    line-height: 1.4em;
    margin: 0;
}
.new-course .item a {
    color: #666;
}
.new-course .item a:hover {
    color: #37abf2;
}
.new-course .item i.fa {
    position: absolute;
    left: 10px;
    top: 2px;
    color: #666;
    font-size: 18px;
}
.new-course .detail-course {
    font-family: 'Raleway', sans-serif;
    font-size: 14px;
    color: #666;
    font-weight: normal;
}

.list-group-item{background: #fbfbfb;}

/** Satyendra **/
input[type="checkbox"]:focus, input[type="radio"]:focus	{outline:none}

.posrel							{position:relative}
.fancybox-title-inside-wrap h2	{font-weight:bold; font-size:16px; line-height:16px; margin:-15px -15px 10px -15px; padding:0 10px 10px 10px; border-bottom:1px solid #ccc; overflow:hidden; white-space:nowrap}
.el-hide						{display:none}
.default-avatar					{background:#000; color:#fff; text-align:center !important; margin:0 auto; text-transform:uppercase}
.avatar-lg						{font-size:50px; width:136px; height:136px; line-height:136px}
.avatar-sm						{font-size:24px; width:55px; height:55px; line-height:55px}
.avatar-xs						{font-size:20px; width:40px; height:40px; line-height:40px; border-radius:50%}
.go-widget li					{white-space:nowrap}
.record_atte_bx					{width:700px}
.record_atte_bx .memberbx		{height:400px; margin-bottom:20px; overflow:auto; border-bottom:1px solid #eee}
.record_atte_bx table thead th	{padding:5px 10px}
.record_atte_bx table tbody td	{padding:4px 10px}
.record_atte_bx label			{margin:0}

.acclink						{display:block; position:relative; cursor:pointer; padding-left:32px !important}
.acc-avatar						{font-size:16px; width:26px; height:26px; line-height:26px; border-radius:50%; position:absolute; z-index:100; left:0; top:7px}
.acclink .profilepic			{width:26px; height:26px; border-radius:50%; position:absolute; z-index:100; left:0; top:7px}
.m-top20 {
    margin-top: 20px;
}
/** Satyendra End **/